Name:           gitbug
Version:        0
Release:        0.1.20090818git%{?dist}
Summary:        In-repo bug tracker for Git
Group:          Development/Tools
License:        MIT
URL:            http://github.com/kig/gitbug/tree/master
# This tarball was made with the following commands:
# git clone git://github.com/kig/gitbug.git gitbug ; rm -rf gitbug/.git ; tar -cjf gitbug.tar.bz2 gitbug/
Source0:        gitbug.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  ocaml
BuildRequires:  ocaml-findlib
BuildRequires:  ocaml-ocamlnet-devel
BuildRequires:  ocaml-omake
BuildRequires:  ocaml-pcre-devel


%description
An in-repository bug tracking system for git.


%prep
%setup -q -n gitbug


%build
omake


%install
rm -rf $RPM_BUILD_ROOT
install -Dm 755 gitbug.opt $RPM_BUILD_ROOT%{_bindir}/gitbug


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc LICENSE README
%{_bindir}/gitbug


%changelog
* Tue Aug 18 2009 Conrad Meyer <konrad@tylerc.org> - 0-0.1.20090818git
- Initial package.
